@media(min-width:769px) {
	/*-----------------------------------------------------
  shopNewsContent
-----------------------------------------------------*/
	.shopNewsContent {
		width: 96%;
		margin: 50px auto 100px;
		max-width: 1100px;
		background: #FFF;
		padding-bottom: 80px;
	}
	/*-----------------------------------------------------
  floorList
-----------------------------------------------------*/
	.floorList {
		margin: 0 auto;
		width: 90%;
		max-width: 980px;
	}
	.floorList:after {
		content: '';
		display: block;
		clear: both;
	}
	.floorList li {
		position: relative;
		float: left;
		margin-right: 20px;
		width: 230px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0% 70%);
		background: #C42C3C;
		display: table;
	}
	.floorList li:last-child {
		margin-right: 0;
	}
	.floorList li a {
		position: relative;
		line-height: 45px;
		background: #FFF;
		z-index: 5;
		height: 65px;
		clip-path: polygon(2px 2px, calc(100% - 2px) 2px, calc(100% - 2px) 68%, 50% calc(100% - 2px), 2px 68%);
		display: table-cell;
		vertical-align: middle;
		padding-bottom: 10px;
	}
	

	.floorList li a:hover {
		color: #FFF;
		background: #c9616c;
opacity: 1;
	}

	.floorList li.selectd a{
		color: #FFF;
		background: #C42C3C;
	}
	

	
	/* shop_wrapper
-----------------------------------------------------*/
	.shop_wrapper {
		width: 91%;
		max-width: 1000px;
		margin: auto;
		padding-top: 40px;
	}
	/* shopHead
-----------------------------------------------------*/
	.shopHead {
		position: relative;
		margin-bottom: 20px;
		padding-bottom: 5px;
		border-bottom: 3px solid #444;
	}
	.shopHead:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.shopHead .title {
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: 10px;
	}
	.shopinfo_container {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}
	.shopInfo {
		width: 30%;
		position: relative;
		margin-bottom: 35px;
		margin-right: 5%;
	}
	.shopInfo:nth-child(3n) {
		margin-right: 0;
	}
	.shopInfo .fig {
		position: relative;
		overflow: hidden;
		width: 100%;
		padding-top: 75%;
		margin-bottom: 10px;
	}
	.shopInfo .fig img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.shopInfo .inner {
		width: 100%;
	}
	.shopInfo .info {
		position: absolute;
		top: -22px;
		right: 0;
		padding-top: 8px;
		line-height: 1.3;
		width: 86px;
		height: 45px;
		text-align: center;
		z-index: 10;
	}
	.shopInfo .info:after {
		position: absolute;
		top: 45px;
		left: 0px;
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 10px 43px 0 43px;
	}
	.shopInfo .info .category,
	.shopInfo .info .floor {
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		font-size: 14px;
		font-size: 1.4rem;
		color: #FFF;
	}
	.shopInfo .shopName {
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
		padding-bottom: 8px;
		border-bottom: 2px solid #444;
	}
	.shopNewsHead {
		margin-top: 10px;
	}
	.shopNewsHead .title {
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.4;
	}
	.shopInfo .postInfo {
		width: 150px;
		margin-bottom: 10px;
	}
	.pict {
		position: absolute;
		top: 107px;
		right: 32px;
	}
	.shopInfo .postInfo .date {
		display: inline-block;
	}
	.shopInfo .postInfo .newIcon {
		display: inline-block;
		margin-right: 15px;
		padding: 0 5px;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		color: #C42C3C;
		letter-spacing: 0.05em;
		line-height: 1.4;
		background: #FFF;
		border: 1px solid #C42C3C;
	}
	.shopInfo .cate101:after {
		border-color: #e4b1b0 transparent transparent transparent;
	}
	.shopInfo .cate102:after {
		border-color: #923c59 transparent transparent transparent;
	}
	.shopInfo .cate103:after {
		border-color: #c0be57 transparent transparent transparent;
	}
	.shopInfo .cate104:after {
		border-color: #57734a transparent transparent transparent;
	}
	.shopInfo .cate105:after {
		border-color: #402e2a transparent transparent transparent;
	}
	.moreBtn {
		display: none;
	}
	/* nodata
-----------------------------------------------------*/
	.nodata {
		padding: 100px 0 50px;
	}
	
	.small{
		margin-left:1em;
	}
}

@media(max-width:768px) {
	/*-----------------------------------------------------
  shopNewsContent
-----------------------------------------------------*/
	.shopNewsContent {
		padding-bottom: 30px;
		width: 96%;
		margin: auto;
	}
	/*-----------------------------------------------------
  floorList
-----------------------------------------------------*/
	.floorList {
		margin: 0 auto 40px;
		width: 96%;
		border-left: 2px solid #C42C3C;
	}
	.floorList:after {
		content: '';
		display: block;
		clear: both;
	}
	.floorList li {
		position: relative;
		float: left;
		margin-right: 0;
		width: 25%;
		height: 60px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		overflow: hidden;
		display: table;
	}
	.floorList li:last-child {
		margin-right: 0;
	}
	.floorList li a {
		position: relative;
		line-height: 1.2;
		height: 60px;
		background: #FFF;
		border: 2px solid #C42C3C;
		border-left: none;
		display: table-cell;
		vertical-align: middle;
		font-size: 14px;
	}
	.floorList li a:hover {
		color: #FFF;
		background: #c9616c;
		opacity: 1;
	}
	.small {
		font-size: 12px;
	}
	.floorList li:after,
	.floorList li:before {
		position: absolute;
		bottom: 0;
		content: "";
		background: none;
		border-bottom: none;
	}
	
	.floorList li.selectd a{
		color: #FFF;
		background: #C42C3C;
	}
	/* shopHead
-----------------------------------------------------*/
	.shopHead {
		position: relative;
		margin-bottom: 20px;
		padding-bottom: 5px;
		border-bottom: 3px solid #444;
	}
	.shopHead:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.shopHead .title {
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.shopinfo_container {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}
	.shopInfo {
		width: 47%;
		position: relative;
		margin-bottom: 35px;
		margin-right: 6%;
	}
	.shopInfo:nth-child(2n) {
		margin-right: 0;
	}
	.shopInfo .fig {
		position: relative;
		overflow: hidden;
		width: 100%;
		padding-top: 75%;
		margin-bottom: 5px;
	}
	.shopInfo .fig img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.shopInfo .inner {
		width: 100%;
	}
	.shopInfo .info {
		position: absolute;
		top: -22px;
		right: 0;
		padding-top: 6px;
		line-height: 1.3;
		width: 62px;
		height: 35px;
		text-align: center;
		z-index: 10;
	}
	.shopInfo .info:after {
		position: absolute;
		top: 35px;
		left: 0px;
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 10px 31px 0 31px;
	}
	.shopInfo .info .category,
	.shopInfo .info .floor {
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		font-size: 10px;
		font-size: 1rem;
		letter-spacing:0;
		color: #FFF;
	}
	.shopInfo .shopName {
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: bold;
		line-height: 1.4;
		padding-bottom: 4px;
		border-bottom: 2px solid #444;
	}
	.shopNewsHead {
		margin-top: 5px;
	}
	.shopNewsHead .title {
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.3;
	}
	.shopInfo .postInfo {
		width: 150px;
		margin-bottom: 0;
		font-size: 12px;
	}
	.pict {
		position: absolute;
		top: 107px;
		right: 32px;
	}
	/*
	.shopInfo .postInfo .date {
		display: inline-block;
	}
*/
	.shopInfo .postInfo .newIcon {
		display: inline-block;
		margin-right: 5px;
		margin-bottom: 3px;
		padding: 0 5px;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		color: #C42C3C;
		letter-spacing: 0.05em;
		line-height: 1.4;
		background: #FFF;
		border: 1px solid #C42C3C;
		font-size: 12px;
	}
	.shopInfo .cate101:after {
		border-color: #e4b1b0 transparent transparent transparent;
	}
	.shopInfo .cate102:after {
		border-color: #923c59 transparent transparent transparent;
	}
	.shopInfo .cate103:after {
		border-color: #c0be57 transparent transparent transparent;
	}
	.shopInfo .cate104:after {
		border-color: #57734a transparent transparent transparent;
	}
	.shopInfo .cate105:after {
		border-color: #402e2a transparent transparent transparent;
	}
	#pager {
		display: none;
	}
	/* moreBtn */
	.moreBtn {
		margin: 0 auto 80px;
		width: 80%;
		max-width: 400px;
		text-align: center;
		background: #444;
	}
	.moreBtn #moreLink {
		padding: 10px 0;
		color: #FFF;
		font-family: "Source Code Pro", monospace;
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
		letter-spacing: 0.2em;
	}
	/* nodata
-----------------------------------------------------*/
	.nodata {
		padding: 100px 0 0;
	}
}

@media(min-width:769px) and (max-width:1120px) {
	/*-----------------------------------------------------
  floorList
-----------------------------------------------------*/
	.floorList:after {
		content: '';
		display: block;
		clear: both;
	}
	.floorList li {
		position: relative;
		float: left;
		margin-right: 4%;
		width: 22%;
		height: 65px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		overflow: hidden;
		display: table;
	}
	.floorList li:last-child {
		margin-right: 0;
	}
	.floorList li a {
		position: relative;
		line-height: 1.2;
		height: 60px;
		background: #FFF;
		border: 2px solid #C42C3C;
		display: table-cell;
		vertical-align: middle;
		padding-bottom: 10px;
	}
	.floorList li a:hover {
		color: #FFF;
		background: #c9616c;
		opacity: 1;
	}
	
	.floorList li.selectd a{
		color: #FFF;
		background: #C42C3C;
	}
	
	.floorList li:after,
	.floorList li:before {
		position: absolute;
		bottom: 0;
		content: "";
		background: none;
		border-bottom: none;
	}
	.small {
		font-size: 16px;
		margin-left: 1wm;
	}
}
